<!--
  Generated template for the DaftarPasienPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon style="color:white" name="menu"></ion-icon>
    </button>
    <ion-title style="color:white">Chatting</ion-title>
  </ion-navbar>
</ion-header>


<ion-content *ngIf="typeAccount=='dokter'" padding style="background-color: #f7f69e">
    <ion-card no-margin margin-bottom *ngFor = "let p of patientsData">
      <!--<button ion-item >
        Budi
      </button>-->
      <ion-list>
        <ion-item-sliding>
          <ion-item>
              {{p.name}}
          </ion-item>
          <ion-item-options>
            <button ion-button (click)="chattingDoctor(p)"><ion-icon name="people"></ion-icon>Chat</button>
          </ion-item-options>
        </ion-item-sliding> 
      </ion-list> 
    </ion-card>
    <button float-right margin-right id="daftarPasien-button8" 
      style="border-radius:50px 50px 50px 50px; font-size:32px; height:50px; width:50px; color: #ffffff; background-color: #38e09f;" 
      class="button button-positive">+</button>
</ion-content>

<ion-content *ngIf="typeAccount=='pasien'" padding style="background-color: #f7f69e">
    <ion-card no-margin margin-bottom *ngFor = "let d of doctorData">
      <!--<button ion-item >
        Budi
      </button>-->
      <ion-list>
        <ion-item-sliding>
          <ion-item>
              {{d.name}}
          </ion-item>
          <ion-item-options>
            <button ion-button (click)="chattingPatient(d)"><ion-icon name="people"></ion-icon>Chat</button>
          </ion-item-options>
        </ion-item-sliding> 
      </ion-list> 
    </ion-card>
    <button float-right margin-right id="daftarPasien-button8" 
      style="border-radius:50px 50px 50px 50px; font-size:32px; height:50px; width:50px; color: #ffffff; background-color: #38e09f;" 
      class="button button-positive">+</button>
</ion-content>
